﻿#page-header {
	margin-top: 0;
	margin: auto;
	margin-bottom: 0;
	background: #252525;
	color: #CCC;
	align-items: center;
	justify-content: center;
	background-color: #333333;
}

/* masthead style */

.masthead-bg {
	width: 100%;
    height: 100%; 
    background-image:url('../banners/01-earth.jpg');       
	background-size: cover;
	background-repeat: no-repeat;
	
  }

.masthead-style {
	width: 100%;
    height: 100%;        
	background-size: cover;
	background-repeat: no-repeat;	   
	background-position: left center;
	 -webkit-box-shadow: 0 8px 16px -8px black;
	   -moz-box-shadow: 0 8px 16px -8px black;
	        box-shadow: 0 8px 16px -8px black;	
		
	/* font style */
	color: #fff;
	padding-left: 9%;
	padding-top: 8%;
	padding-bottom: 8%;
	 -webkit-animation: myfirst 2s ; /* Chrome, Safari, Opera */
    animation: myfirst 2s ;
  }

  /* Chrome, Safari, Opera */
  @-webkit-keyframes myfirst {
    from {opacity: 0.2;}
    to {opacity: 1;}
  }

  /* Standard syntax */
  @keyframes myfirst {
    from {opacity: 0.2;}
    to {opacity: 1;}
  }	







/* contains the menu */

#nav {
	height: 50px;
	min-width: 1000px;
}

div.topbar {
	width: auto;
	min-width: 1000px;
	overflow: hidden;
	margin: auto;
	background: #181C1F;
}
a.topbar {
	text-decoration: none;
	border: 0px;
}


@media all and (max-width:240px) {
	
.image-1 {
	border-width: 0px;
	width: 200px;
    margin-top: 1px;
    margin-left: 7px;
    padding-bottom: 6px;
 }
 
 #logo-row {
	height: 50px;
	width: 100%;
	border-top: 1px solid #545454;
	background-color: #333333;
}
}		

@media all and (min-width:241px) and (max-width: 320px) {
/*logo size and position properties */
.image-1 {
	border-width: 0px;
	width: 220px;
    margin-top: 4px;
    margin-left: 7px;
    padding-bottom: 4px;
 }
 /*logo row properties */
 #logo-row {
	height: 60px;
	width: 100%;
	border-top: 1px solid #545454;
	background-color: #333333;
}
}		

@media all and (min-width:321px) and (max-width: 360px) {
.image-1 {
	border-width: 0px;
	width: 290px;
	margin-top: 10px;
	margin-left: 17px;
}
#logo-row {
	height: 80px;
	width: 100%;
	border-top: 1px solid #545454;
	background-color: #333333;
}
}


@media all and (min-width:361px) and (max-width: 490px) {
.image-1 {
	border-width: 0px;
	width: 320px;
	margin-top: 3px;
	margin-left: 17px;
	padding-bottom: 3px;
}
#logo-row {
	height: 80px;
	width: 100%;
	border-top: 1px solid #545454;
	background-color: #333333;
}
}


@media all and (min-width:491px) and (max-width: 2400px) {
.image-1 {
	border-width: 0px;
	width: 362px;
	float: right;
	margin-top: 7px;
	margin-right: 26px;
}
#logo-row {
	height: 100px;
	width: 100%;
	border-top: 1px solid #545454;
	background-color: #333333;
}
}












	
